<libraries>
  <library
      name="androidx.work:work-runtime:2.10.4@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5239a32ab5daade3b546ad78d9fca009/transformed/work-runtime-2.10.4/jars/classes.jar"
      resolved="androidx.work:work-runtime:2.10.4"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5239a32ab5daade3b546ad78d9fca009/transformed/work-runtime-2.10.4"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ad5e6d728718e6316caa8be1a58ad422/transformed/koin-android-4.1.1/jars/classes.jar"
      resolved="io.insert-koin:koin-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ad5e6d728718e6316caa8be1a58ad422/transformed/koin-android-4.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3b70565c7b71fe0a57e8393f616e16ab/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/3b70565c7b71fe0a57e8393f616e16ab/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3b70565c7b71fe0a57e8393f616e16ab/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-util::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5147a7e173b0eb6ad547d393a112678b/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/5147a7e173b0eb6ad547d393a112678b/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-util:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5147a7e173b0eb6ad547d393a112678b/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-credentials::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/62269cbb82841701713fe897dc70f254/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/62269cbb82841701713fe897dc70f254/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-credentials:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/62269cbb82841701713fe897dc70f254/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-opds-model::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8a8951d7010a4863c4a87ef4e2e92c77/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/8a8951d7010a4863c4a87ef4e2e92c77/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-opds-model:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8a8951d7010a4863c4a87ef4e2e92c77/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-serializers::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9e9ad2f823d1cc2150194543f1bb9d59/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/9e9ad2f823d1cc2150194543f1bb9d59/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-serializers:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9e9ad2f823d1cc2150194543f1bb9d59/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.3.0/29608f1fee6d4eee03a91c04f43c2043def362f5/ktor-client-core-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.3.0"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/13aa263115668175d7179f3cf8ff77b3/transformed/appcompat-resources-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/13aa263115668175d7179f3cf8ff77b3/transformed/appcompat-resources-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/da5ab742c0de6da5d02db2802b11742b/transformed/appcompat-1.7.1/jars/classes.jar"
      resolved="androidx.appcompat:appcompat:1.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/da5ab742c0de6da5d02db2802b11742b/transformed/appcompat-1.7.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0acb3305db5984c87e19722a543ae8a1/transformed/drawerlayout-1.0.0/jars/classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0acb3305db5984c87e19722a543ae8a1/transformed/drawerlayout-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5b3091ed5e24505665b3549886607322/transformed/fragment-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5b3091ed5e24505665b3549886607322/transformed/fragment-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment-ktx:1.8.9@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a85872ee714df5967aadfeaa6140036c/transformed/fragment-ktx-1.8.9/jars/classes.jar"
      resolved="androidx.fragment:fragment-ktx:1.8.9"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a85872ee714df5967aadfeaa6140036c/transformed/fragment-ktx-1.8.9"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/19f06c451c67020233205ed30c0b977d/transformed/activity-ktx-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/19f06c451c67020233205ed30c0b977d/transformed/activity-ktx-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.10.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/be069c63fc6cfa2ed8bdd0f81e27318e/transformed/activity-1.10.1/jars/classes.jar"
      resolved="androidx.activity:activity:1.10.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/be069c63fc6cfa2ed8bdd0f81e27318e/transformed/activity-1.10.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-viewmodel-android:4.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9410a1f9048153db1d3675fc4eabd817/transformed/koin-core-viewmodel-release/jars/classes.jar"
      resolved="io.insert-koin:koin-core-viewmodel-android:4.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9410a1f9048153db1d3675fc4eabd817/transformed/koin-core-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/76e9e81868d21ea1fa2d0d32791479a1/transformed/loader-1.0.0/jars/classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/76e9e81868d21ea1fa2d0d32791479a1/transformed/loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.3/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.3.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.3"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5cd4f02da78326e416c67feb0b39f999/transformed/lifecycle-viewmodel-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5cd4f02da78326e416c67feb0b39f999/transformed/lifecycle-viewmodel-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7aa4a3f62316953a24bacd9004c8ce18/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7aa4a3f62316953a24bacd9004c8ce18/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f63594c9e7b043f3ebd2a8bcc8ef9fa1/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f63594c9e7b043f3ebd2a8bcc8ef9fa1/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/54fdfe9ecfd8317209c5bb06545a1f5d/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/54fdfe9ecfd8317209c5bb06545a1f5d/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d4d4efa3c652ffe031c3138c2895025c/transformed/lifecycle-livedata-core-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d4d4efa3c652ffe031c3138c2895025c/transformed/lifecycle-livedata-core-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b20b2a8669e543a522bf5daa7d9deec4/transformed/lifecycle-viewmodel-ktx-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b20b2a8669e543a522bf5daa7d9deec4/transformed/lifecycle-viewmodel-ktx-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ac91ebbd0310c2a979849b0632d1539c/transformed/lifecycle-livedata-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ac91ebbd0310c2a979849b0632d1539c/transformed/lifecycle-livedata-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/547fd786e4baf35ba04f762e2c2cd68e/transformed/lifecycle-livedata-core-ktx-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core-ktx:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/547fd786e4baf35ba04f762e2c2cd68e/transformed/lifecycle-livedata-core-ktx-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4f74026eb831e4ab8122a2b8d4f1f998/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4f74026eb831e4ab8122a2b8d4f1f998/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/40adf1d4fa9cfca7e716fc9a8697d010/transformed/core-ktx-1.15.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/40adf1d4fa9cfca7e716fc9a8697d010/transformed/core-ktx-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/23a7ccd9a86a23626fd4adccfeee63ef/transformed/vectordrawable-animated-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/23a7ccd9a86a23626fd4adccfeee63ef/transformed/vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3c3fea3fa40faa234929a9065fc14c67/transformed/vectordrawable-1.1.0/jars/classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3c3fea3fa40faa234929a9065fc14c67/transformed/vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b8475d32715b3b5d258b7b3276351679/transformed/viewpager-1.0.0/jars/classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b8475d32715b3b5d258b7b3276351679/transformed/viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/67488ef96e1253d4e30bcc59e9b334ca/transformed/customview-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/67488ef96e1253d4e30bcc59e9b334ca/transformed/customview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.15.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/57a9b00be1dd44e533bc7f357b05978e/transformed/core-1.15.0/jars/classes.jar"
      resolved="androidx.core:core:1.15.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/57a9b00be1dd44e533bc7f357b05978e/transformed/core-1.15.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8d7c723745e00f06b9abca1f09263538/transformed/annotation-experimental-1.4.1/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8d7c723745e00f06b9abca1f09263538/transformed/annotation-experimental-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha04@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/161772bdd3a8dee754eabf4136356c09/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha04"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/161772bdd3a8dee754eabf4136356c09/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.3.0/5107799ea75211704419342661cb4552e3fa74f7/ktor-http-cio-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.3.0/6b82e2bb17bc763dff14d07d8a0c275c27ad4bcf/ktor-websocket-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.3.0/e56aab7a830a5e1b890aa8dd0a0f7b603552880/ktor-serialization-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.3.0/10743663e919fe33527367d3e43b940ae434aef1/ktor-websockets-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-http-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.3.0/8a42afc0f195c1be521ad91aa41055021fa3b94b/ktor-http-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-http-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-events-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.3.0/c8a50b2be72062ba419638034f9159ce8122cad/ktor-events-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-events-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.3.0/6f8a76ce7ffb1384108f216138db28a3b19c6144/ktor-sse-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-sse-jvm:3.3.0"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ab3f343f004b8e6e34b03ff077706580/transformed/savedstate-ktx-1.3.1/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ab3f343f004b8e6e34b03ff077706580/transformed/savedstate-ktx-1.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f82f9e880c260269d166e25363b9e755/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f82f9e880c260269d166e25363b9e755/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-network-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.3.0/eeddf5465e4e0d4265a73b35da4d71bbe3a1d73e/ktor-network-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-network-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.3.0/2e8d26ef0c392e07b63460009776df0e7fea653e/ktor-utils-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-utils-jvm:3.3.0"/>
  <library
      name="io.ktor:ktor-io-jvm:3.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.3.0/46a30b23c1138234d63d4e7e6531dc1dd0055228/ktor-io-jvm-3.3.0.jar"
      resolved="io.ktor:ktor-io-jvm:3.3.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"/>
  <library
      name=":@@:respect-lib-ihttp-core::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/1977daedb3f30a069630dd9e337655d7/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/1977daedb3f30a069630dd9e337655d7/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-core:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/1977daedb3f30a069630dd9e337655d7/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c87488e07f8743053576129e3022b6f7/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/c87488e07f8743053576129e3022b6f7/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-xxhash:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c87488e07f8743053576129e3022b6f7/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0339e780d544cc846d1064756b616eab/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0339e780d544cc846d1064756b616eab/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.1/81c2e0246bd28cc2dcbdf0ab53628322e66a9de9/kotlinx-datetime-jvm-0.7.1.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"/>
  <library
      name="io.github.aakira:napier-android:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a4e613fd882eaa90bbaf26c481d71153/transformed/napier-release/jars/classes.jar"
      resolved="io.github.aakira:napier-android:2.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a4e613fd882eaa90bbaf26c481d71153/transformed/napier-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.1/c3347d7e3dbce55435cb9141956ec641b283cbbb/koin-core-jvm-4.1.1.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.1"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/62337a8703a57da6d1e995c32134ff2c/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/62337a8703a57da6d1e995c32134ff2c/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/22619a8f3ce9c8f5f1d262b782722b98/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/22619a8f3ce9c8f5f1d262b782722b98/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3c8a1d62ac5a3387c49e9c890d0f7f89/transformed/cursoradapter-1.0.0/jars/classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3c8a1d62ac5a3387c49e9c890d0f7f89/transformed/cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/dfb4af04b24c09e3444bd1e7643129ba/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/dfb4af04b24c09e3444bd1e7643129ba/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bd0cbd403460a82e394610929eff99d8/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bd0cbd403460a82e394610929eff99d8/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.20@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.20/5380b19fa1924399b62ce3a1faffebb2b4f82272/kotlin-stdlib-2.2.20.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.20"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/9999.0-empty-to-avoid-conflict-with-guava/b421526c5f297295adef1c886e5246c39d4ac629/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"
      resolved="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"/>
  <library
      name="androidx.startup:startup-runtime:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/22904786ddf5cd3e7b75ad30d2a6933e/transformed/startup-runtime-1.1.1/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/22904786ddf5cd3e7b75ad30d2a6933e/transformed/startup-runtime-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/atomicfu-jvm/0.29.0/fad29f53ad0c239ba525b637a152bfcaa8631f0f/atomicfu-jvm-0.29.0.jar"
      resolved="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0"/>
  <library
      name="androidx.room:room-common:2.6.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.6.1/ff1b9580850a9b7eef56554e356628d225785265/room-common-2.6.1.jar"
      resolved="androidx.room:room-common:2.6.1"/>
  <library
      name="androidx.room:room-ktx:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/be115a6051f1e6e11feb59789b9f17d8/transformed/room-ktx-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-ktx:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/be115a6051f1e6e11feb59789b9f17d8/transformed/room-ktx-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-runtime:2.6.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/98f11b11de8795e31a2d52c4d590a252/transformed/room-runtime-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-runtime:2.6.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/98f11b11de8795e31a2d52c4d590a252/transformed/room-runtime-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/da8af7a2923ff0b8f1cb46e7a07d6ccb/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/da8af7a2923ff0b8f1cb46e7a07d6ccb/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/554d3f6e308f9104884570623ea42da0/transformed/animation-core/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/554d3f6e308f9104884570623ea42da0/transformed/animation-core"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2ca2e7844cf4f41cf8a80d9d16c93401/transformed/animation/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2ca2e7844cf4f41cf8a80d9d16c93401/transformed/animation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c62f7426bb5f85c8f53447ea686d529d/transformed/foundation-layout/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c62f7426bb5f85c8f53447ea686d529d/transformed/foundation-layout"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bf0b79cc3323b75d97e1862f9685822e/transformed/ui-unit/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bf0b79cc3323b75d97e1862f9685822e/transformed/ui-unit"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/37bf9a476a92c16a535569995c9170c2/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/37bf9a476a92c16a535569995c9170c2/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cf61c230f0d8feb9c5852ff37a876a8a/transformed/ui-geometry/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cf61c230f0d8feb9c5852ff37a876a8a/transformed/ui-geometry"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0742d8391580cbb2d82dab13fc187677/transformed/ui-util/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0742d8391580cbb2d82dab13fc187677/transformed/ui-util"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7c0e4b993ff6fe5fd11374b3d54eb3f8/transformed/ui-text/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7c0e4b993ff6fe5fd11374b3d54eb3f8/transformed/ui-text"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4a43b9873d3ab14256cf7bfc9e9d5d21/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4a43b9873d3ab14256cf7bfc9e9d5d21/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/35adfe976bb18abe5d26942747bf81aa/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/35adfe976bb18abe5d26942747bf81aa/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f625a21e2c72508532fe040d83f03dbd/transformed/runtime-saveable/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f625a21e2c72508532fe040d83f03dbd/transformed/runtime-saveable"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-annotation-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b5c843d3254d050619faca917a79f9f9/transformed/runtime-annotation/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-annotation-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b5c843d3254d050619faca917a79f9f9/transformed/runtime-annotation"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.autofill:autofill:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8041dabd9f1804db906d1140d7dcdc49/transformed/autofill-1.0.0/jars/classes.jar"
      resolved="androidx.autofill:autofill:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8041dabd9f1804db906d1140d7dcdc49/transformed/autofill-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2-views-helper:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/921d5bb3e1b5891b1465d17f11023802/transformed/emoji2-views-helper-1.4.0/jars/classes.jar"
      resolved="androidx.emoji2:emoji2-views-helper:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/921d5bb3e1b5891b1465d17f11023802/transformed/emoji2-views-helper-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/37fde632a3ffad8fd902015aa6273122/transformed/emoji2-1.4.0/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/37fde632a3ffad8fd902015aa6273122/transformed/emoji2-1.4.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/37fde632a3ffad8fd902015aa6273122/transformed/emoji2-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/af9fd3942d1df999b710351b5c5b0ce4/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/af9fd3942d1df999b710351b5c5b0ce4/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/429c6dbac12b04e7015b9064ee156b7d/transformed/customview-poolingcontainer-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview-poolingcontainer:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/429c6dbac12b04e7015b9064ee156b7d/transformed/customview-poolingcontainer-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.graphics:graphics-path:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7e3134dd55bf4a3abd9718634f46a870/transformed/graphics-path-1.0.1/jars/classes.jar"
      resolved="androidx.graphics:graphics-path:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7e3134dd55bf4a3abd9718634f46a870/transformed/graphics-path-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/460799f07f8bc5d225a3c030bc6d192c/transformed/lifecycle-process-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/460799f07f8bc5d225a3c030bc6d192c/transformed/lifecycle-process-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-service:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/90b967e6def4ec36b09975ac2d2bd98a/transformed/lifecycle-service-2.9.3/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-service:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/90b967e6def4ec36b09975ac2d2bd98a/transformed/lifecycle-service-2.9.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.3@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f2caf4a59486895edc430e8868970bfd/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.3"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f2caf4a59486895edc430e8868970bfd/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b0e7a22d32905130683a919652bf973b/transformed/runtime/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b0e7a22d32905130683a919652bf973b/transformed/runtime"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures-ktx:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures-ktx/1.1.0/b4c245baf36d1a9e7defaf3be84f7a2ad4e1c797/concurrent-futures-ktx-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures-ktx:1.1.0"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cedcba70a8ef3a88f99078daca5517d3/transformed/profileinstaller-1.4.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cedcba70a8ef3a88f99078daca5517d3/transformed/profileinstaller-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4eb1e5f5b140fc3fd71a85439c68f2e8/transformed/tracing-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4eb1e5f5b140fc3fd71a85439c68f2e8/transformed/tracing-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing-ktx:1.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/47c7362bffefb2f5c659e9ce2f643476/transformed/tracing-ktx-1.2.0/jars/classes.jar"
      resolved="androidx.tracing:tracing-ktx:1.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/47c7362bffefb2f5c659e9ce2f643476/transformed/tracing-ktx-1.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.10.2/1271f9d4a929150bb87ab8d1dc1e86d4bcf039f3/kotlinx-coroutines-slf4j-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2"/>
  <library
      name="ch.acra:acra-core:5.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2ab01030c9734c0498b5c8e1af8255dc/transformed/acra-core-5.13.1/jars/classes.jar"
      resolved="ch.acra:acra-core:5.13.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2ab01030c9734c0498b5c8e1af8255dc/transformed/acra-core-5.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-ihttp-iostreams::release"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3cb5ead2c65f02f591b8ff8cfa725bdc/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/3cb5ead2c65f02f591b8ff8cfa725bdc/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-iostreams:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3cb5ead2c65f02f591b8ff8cfa725bdc/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-framework:2.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/31c5ef6b37c87878d93f086f72c12996/transformed/sqlite-framework-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework:2.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/31c5ef6b37c87878d93f086f72c12996/transformed/sqlite-framework-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite:2.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/cfce2aa7242b83ca98155b65f8255ec7/transformed/sqlite-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite:2.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/cfce2aa7242b83ca98155b65f8255ec7/transformed/sqlite-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-okio-jvm/0.8.0/283922b9a0ea0f98d8b01d0b3721e2567359a0e9/kotlinx-io-okio-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.8.22/b25c86d47d6b962b9cf0f8c3f320c8a10eea3dd1/kotlin-stdlib-jdk8-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="androidx.resourceinspection:resourceinspection-annotation:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.resourceinspection/resourceinspection-annotation/1.0.1/8c21f8ff5d96d5d52c948707f7e4d6ca6773feef/resourceinspection-annotation-1.0.1.jar"
      resolved="androidx.resourceinspection:resourceinspection-annotation:1.0.1"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.8.22/4dabb8248310d833bb6a8b516024a91fd3d275c/kotlin-stdlib-jdk7-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22"/>
  <library
      name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrent-collections-jvm/2.1.0/5c03b644537d7926a8f77e5735a8bebb55dafdcd/stately-concurrent-collections-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrent-collections-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrency-jvm/2.1.0/6285428408c4d7e4a6d9a09511de877103effd81/stately-concurrency-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrency-jvm:2.1.0"/>
  <library
      name="com.squareup.okio:okio-jvm:3.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.10.2/6a2cc3acd5a83e66075a2f6c5b0608b6043fa34c/okio-jvm-3.10.2.jar"
      resolved="com.squareup.okio:okio-jvm:3.10.2"/>
  <library
      name="co.touchlab:stately-strict-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-strict-jvm/2.1.0/3ae8369209065455f4630793bf6aca0fb88c8b6b/stately-strict-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-strict-jvm:2.1.0"/>
  <library
      name="com.google.auto.service:auto-service:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service/1.1.1/bfeb4c40087b49e23700f074807d3f2a6d36d2d1/auto-service-1.1.1.jar"
      resolved="com.google.auto.service:auto-service:1.1.1"/>
  <library
      name="com.google.auto:auto-common:1.2.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto/auto-common/1.2.1/f6da26895f759010f5f170c8044e84c1b17ef83e/auto-common-1.2.1.jar"
      resolved="com.google.auto:auto-common:1.2.1"/>
  <library
      name="com.google.guava:guava:32.0.1-jre@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/guava/32.0.1-jre/6e5d51a72d142f2d40a57dfb897188b36a95b489/guava-32.0.1-jre.jar"
      resolved="com.google.guava:guava:32.0.1-jre"/>
  <library
      name="org.lz4:lz4-pure-java:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.lz4/lz4-pure-java/1.8.0/3cb64324dc77d990bfc0167161fd2ccf252950e1/lz4-pure-java-1.8.0.jar"
      resolved="org.lz4:lz4-pure-java:1.8.0"/>
  <library
      name="com.google.auto.service:auto-service-annotations:1.1.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.auto.service/auto-service-annotations/1.1.1/da12a15cd058ba90a0ff55357fb521161af4736d/auto-service-annotations-1.1.1.jar"
      resolved="com.google.auto.service:auto-service-annotations:1.1.1"/>
  <library
      name="com.google.guava:failureaccess:1.0.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/failureaccess/1.0.1/1dcf1de382a0bf95a3d8b0849546c88bac1292c9/failureaccess-1.0.1.jar"
      resolved="com.google.guava:failureaccess:1.0.1"/>
  <library
      name="com.google.code.findbugs:jsr305:3.0.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar"
      resolved="com.google.code.findbugs:jsr305:3.0.2"/>
  <library
      name="org.checkerframework:checker-qual:3.33.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.checkerframework/checker-qual/3.33.0/de2b60b62da487644fc11f734e73c8b0b431238f/checker-qual-3.33.0.jar"
      resolved="org.checkerframework:checker-qual:3.33.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.18.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.18.0/89b684257096f548fa39a7df9fdaa409d4d4df91/error_prone_annotations-2.18.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.18.0"/>
  <library
      name="com.google.j2objc:j2objc-annotations:2.8@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.j2objc/j2objc-annotations/2.8/c85270e307e7b822f1086b93689124b89768e273/j2objc-annotations-2.8.jar"
      resolved="com.google.j2objc:j2objc-annotations:2.8"/>
</libraries>
